<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE configuremap [
<!ELEMENT configuremap (configure)+>
<!ELEMENT configure (#PCDATA)>
<!ATTLIST configure name CDATA #REQUIRED>
<!ATTLIST configure value CDATA #REQUIRED>
]>
<configuremap>
  <configure name="NAME" value="ImageMagick"/>
  <configure name="VERSION" value="6.7.7"/>
  <configure name="LIB_VERSION" value="0x677"/>
  <configure name="LIB_VERSION_NUMBER" value="6,7,7,7"/>
  <configure name="SVN_REVISION" value="8219" />
  <configure name="RELEASE_DATE" value="2012-08-18"/>
  <configure name="CONFIGURE" value="./configure  '--enable-shared' '--with-quantum-depth=16' '--with-wmf' '--without-dps' '--without-fpx' '--without-gvc' '--without-lqr' '--without-modules' '--without-openexr' '--without-pango' '--with-perl' '--without-rsvg' '--without-webp' '--with-ltdl-include=/usr/local/include' '--with-ltdl-lib=/usr/local/lib' '--disable-ltdl-install' '--prefix=/usr/local' '--sysconfdir=/etc' '--mandir=/usr/local/man' '--infodir=/usr/local/info' '--localstatedir=/var' '--disable-silent-rules' 'CC=cc' 'CFLAGS=-O2 -pipe' 'LDFLAGS=-L/usr/obj/ports/ImageMagick-6.7.7.7/ImageMagick-6.7.7-7/magick/.libs -L/usr/obj/ports/ImageMagick-6.7.7.7/ImageMagick-6.7.7-7/wand/.libs -L/usr/local/lib' 'CPPFLAGS=-I/usr/local/include/libpng -I/usr/local/include/libxml2 -I/usr/local/include' 'CXX=c++' 'CXXFLAGS=-O2 -pipe'"/>
  <configure name="PREFIX" value="/usr/local"/>
  <configure name="EXEC-PREFIX" value="/usr/local"/>
  <configure name="INCLUDE_PATH" value="/usr/local/include/ImageMagick"/>
  <configure name="CONFIGURE_PATH" value="/etc/ImageMagick/"/>
  <configure name="SHARE_PATH" value="/usr/local/share/ImageMagick"/>
  <configure name="DOCUMENTATION_PATH" value="/usr/local/share/doc/ImageMagick"/>
  <configure name="EXECUTABLE_PATH" value="/usr/local/bin"/>
  <configure name="LIBRARY_PATH" value="/usr/local/lib/ImageMagick"/>
  <configure name="CODER_PATH" value="/usr/local/lib/ImageMagick/modules-Q16/coders"/>
  <configure name="FILTER_PATH" value="/usr/local/lib/ImageMagick/modules-Q16/filters"/>
  <configure name="CC" value="cc -std=gnu99 -std=gnu99"/>
  <configure name="CFLAGS" value="-O2 -pipe -Wall -pthread"/>
  <configure name="CPPFLAGS" value="-I/usr/local/include/ImageMagick"/>
  <configure name="PCFLAGS" value="-pthread"/>
  <configure name="DEFS" value="-DHAVE_CONFIG_H"/>
  <configure name="LDFLAGS" value="-L/usr/obj/ports/ImageMagick-6.7.7.7/ImageMagick-6.7.7-7/magick/.libs -L/usr/obj/ports/ImageMagick-6.7.7.7/ImageMagick-6.7.7-7/wand/.libs -L/usr/local/lib -L/usr/X11R6/lib -L/usr/X11R6/lib -L/usr/local/lib"/>
  <configure name="LIBS" value="-lMagickCore -ljbig -llcms2 -ltiff -lfreetype -ljasper -ljpeg -lpng -ldjvulibre -lfftw3 -L/usr/X11R6/lib -lfontconfig -lexpat -lfreetype -lz -lwmf -lXext -lXt -lSM -lICE -lX11 -L/usr/local/lib -llzma -lbz2 -lxml2 -lz -lm -pthread -lltdl"/>
  <configure name="CXX" value="c++"/>
  <configure name="CXXFLAGS" value="-O2 -pipe -pthread"/>
  <configure name="DISTCHECK_CONFIG_FLAGS" value="'CC=cc' 'CFLAGS=-O2 -pipe' 'CPPFLAGS=-I/usr/local/include/libpng -I/usr/local/include/libxml2 -I/usr/local/include' 'CXX=c++' 'LDFLAGS=-L/usr/obj/ports/ImageMagick-6.7.7.7/ImageMagick-6.7.7-7/magick/.libs -L/usr/obj/ports/ImageMagick-6.7.7.7/ImageMagick-6.7.7-7/wand/.libs -L/usr/local/lib' --disable-deprecated --with-quantum-depth=16 --with-umem=no --with-autotrace=no --with-dps=no --with-fpx=no --with-gslib=no --with-fontpath= --with-gvc=no --with-lqr=no --with-openexr=no --with-pango=no --with-rsvg=no --with-webp=no"/>
  <configure name="TARGET_CPU" value="mips64"/>
  <configure name="TARGET_VENDOR" value="unknown"/>
  <configure name="TARGET_OS" value="openbsd5.2"/>
  <configure name="HOST" value="mips64-unknown-openbsd5.2"/>
  <configure name="FEATURES" value=""/>
  <configure name="DELEGATES" value="bzlib djvu fftw fontconfig freetype jbig jpeg jng jp2 lcms2 lzma png tiff x11 xml wmf zlib"/>
  <configure name="COPYRIGHT" value="Copyright (C) 1999-2012 ImageMagick Studio LLC"/>
  <configure name="WEBSITE" value="http://www.imagemagick.org"/>
  <configure name="QuantumDepth" value="16"/>
</configuremap>
